"Add Bookmark" = "Agregar marcador";
"Autoscroll" = "Desplazamiento automático";
"Bookmarking" = "Marcadores";
"Clear All Bookmarks" = "Borrar todos los marcadores";
"Clear Focused Bookmark" = "Borrar marcador enfocado";
"Display Current Included Filename" = "Mostrar el nombre de archivo incluido actual";
"Display Mini Map" = "Mostrar minimapa";
"Focus Visible Section" = "Sección visible de enfoque";
"Jump to Bottom" = "Saltar al final";
"Jump to Top" = "Saltar a la cima";
"Navigation" = "Navegación";
"Next Bookmark (Numeric)" = "Siguiente marcador (numérico)";
"Next Bookmark (Page Order)" = "Siguiente marcador (orden de páginas)";
"Next CriticMarkup Change" = "Siguiente cambio CriticMarkup";
"Next Edit Marker" = "Siguiente Editar marcador";
"Next H1/H2 Header" = "Siguiente encabezado H1/H2";
"Next Header" = "Siguiente encabezado";
"Next Highlight (All Types)" = "Siguiente punto destacado (todos los tipos)";
"Next Highlight Target" = "Siguiente objetivo destacado";
"Open Fast Switcher" = "Abrir conmutador rápido";
"Open Other…" = "Abrir Otro…";
"Open a file or folder" = "Abrir un archivo o carpeta";
"Play/Pause Autoscroll" = "Reproducir/Pausar desplazamiento automático";
"Preview" = "Vista previa";
"Preview › %@" = "Vista previa › %@";
"Previous Bookmark (Numeric)" = "Marcador anterior (numérico)";
"Previous Bookmark (Page Order)" = "Marcador anterior (orden de páginas)";
"Previous CriticMarkup Change" = "Anterior CriticMarkup Cambio";
"Previous Edit Marker" = "Marcador de edición anterior";
"Previous H1/H2 Header" = "Encabezado H1/H2 anterior";
"Previous Header" = "Encabezado anterior";
"Previous Highlight (All Types)" = "Destacado anterior (todos los tipos)";
"Previous Highlight Target" = "Objetivo destacado anterior";
"Recent" = "Reciente";
"Recent Documents" = "Documentos recientes";
"Reverse Autoscroll" = "Desplazamiento automático inverso";
"Scroll Down" = "Desplácese hacia abajo";
"Scroll Down Faster" = "Desplácese hacia abajo más rápido";
"Scroll Up" = "Desplazarse hacia arriba";
"Scroll Up Faster" = "Desplazarse hacia arriba más rápido";
"Search" = "Buscar";
"Search actions…" = "Acciones de búsqueda…";
"Search in Preview" = "Buscar en vista previa";
"Search open documents…" = "Buscar documentos abiertos...";
"Show/Hide Help HUD" = "Mostrar/Ocultar Ayuda HUD";
"Slow Down Autoscroll" = "Reducir el desplazamiento automático";
"Speed Up Autoscroll" = "Acelerar el desplazamiento automático";
"Table of Contents" = "Tabla de contenido";
"Toggle Pagination" = "Alternar paginación";
"Toggle Zoom Overview" = "Alternar descripción general del zoom";
"Untitled" = "Intitulado";
"Window" = "Ventana";
"Window with %lu tabs" = "Ventana con pestañas %lu";